Project

General

Profile

Bug #556

[Louby] Launcher problem

Added by Christian Piontek about 3 years ago. Updated about 3 years ago.

Status:
Investigating
Priority:
Normal
Steam or Launcher:
Launcher

History

#1 Updated by Miroslav Louma about 3 years ago

  • Status changed from New to Investigating

According to the log file, it seems that the launcher cannot establish secure connection to distribution servers of our CDN provider. This could mean that there is an issue with system configuration, where the launcher is running, or the issue could be on our side (more specifically with the CDN provider).

Could you please try opening following page in Internet Explorer? Yes, actually it does have to be IE, because the launcher uses system components that are shared with IE.

https://r6j3q5x3.map2.ssl.hwcdn.net/file.txt

Also, please download latest version of the launcher from your profile page on www.kingdomcomerpg.com, the log indicates that you are using slightly older version than currently available.

Also available in: Atom PDF